@import "https://fonts.googleapis.com/css?family=Asap:400,600,700";

#Content {
    width: 100%;
}

#Content .job-offer {
    box-shadow: 0px 0px 26px #A4A4A4;
    color: #352116;
    font-family: 'Asap', 'Arial', sans-serif;
    font-size: 15px;
    padding-bottom: 5px;
    margin-bottom: 20px;
    margin-right: 5px;
}

#Content .job-offer .banner {
    background: url('../images/banner.jpg') no-repeat;
    display: block;
    height: 235px;
}

#Content .job-offer h2.title {
    font-family: 'Asap', 'Arial', sans-serif;
    font-size: 26px;
    font-weight: 700;
    margin: 0;
    background: #352116;;
    color: #fff;
    padding: 10px 40px;
}

#Content .job-offer .hiddenDetails {
    display: none;
}

#Content .job-offer .details {
    margin: 0 20px;
    padding: 20px 20px 10px;
    line-height: 1.5;
    list-style: none;
}

#Content .job-offer .details li label {
    font-weight: bold;
    display: inline-block;
    width: 100px;
}

#Content .job-offer .description {
    font-size: 15px;
    margin: 0 20px;
    padding: 0 20px 25px;
    text-align: justify;
}

#Content .job-offer .description ul {
    padding-left: 15px;
}